"Mosso Cloud Files" = "Služba Mosso Cloud Files";

/* This key must be included with your control panel username in all requests to the Cloud Web Services API. */
"API Access Key" = "API přístupový klíč";

/* Content Distribution Network */
"CDN Enabled" = "CDN zapnuto";

/* Content Distribution Network */
"CDN Disabled" = "CDN vypnuto";
